Subject: RE: [Sipping] Official review of draft-ietf-sipping-v6-transition -03.txt for WGLC

From: "Drage, Keith (Keith)" <[email-masked]>
Date: Wed, 19 Jul 2006 14:44:07 +0100

As this is a SIPPING WG item, this document should not be normatively changing SIP, and therefore I would expect very little RFC 2119 language, as this document should not duplicate requirements already in RFC 3263, etc. merely expand on the existing requirements in providing guidance on how they apply in the case of ip version transition.

I also note this document updates RFC 3264 which I understood belongs to MMUSIC. I have not yet seen any review of these requirements requested from the MMUSIC experts.

regards

Keith

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: 18 July 2006 18:46
> To: [email-masked]
> Subject: [Sipping] Official review of
> draft-ietf-sipping-v6-transition-03.txt for WGLC
> 
> 
>        Review of draft-ietf-sipping-v6-transition-03 for WGLC.
> 			    Dale R. Worley
> 
<snipped>
> Section 2.  The I-D invokes the RFC 2119 all-caps words, but it uses
> them in only certain sections of the document.  It's not clear to me
> whether being more meticulous in using all-caps words in the other
> sections would improve the document, as in most cases the discussion
> regards what are really "SHOULD requirements", and it is probably more
> important that the I-D clearly explain the pros and cons of its
> recommendations than that it lay down a large number of "MUST
> requirements".  On the other hand, using more all-caps words would
> encourage lazy implementors to more closely adhere to the spirit of
> the I-D.
> 
<remainder snipped>

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP